﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

html, body {
    width: 100%;
    overflow-x: hidden;
}

:root {
    --primaryColor: #084F92;
    --secondaryColor: #E14900;
    --thirdColor: #b6292f;
    --forthColor: #009762;
    --fifthColor: #E18500;
    --sixthColor: #19119D;
    --titleColor: #1B252F;
    --textColor: #38424A;
    --ls: .5px;
    --lh: 30px;
    --ts: .5s all ease-in-out;
    --main-primary: #b6292f;
}


/* start nav */
.navbar-div {
    background: var(--main-primary);
    z-index: 99;
}

nav.navbar-div.position-fixed {
    animation-name: slideInDown;
    animation-duration: var(--ts);
    z-index: 999;
}

.navbar-div_menu_two ul.close, .navbar-div_menu_two ul.close > li:hover > ul {
    width: 250px;
    background: var(--secondaryColor);
    visibility: visible !important;
    opacity: 1 !important;
    transform: none !important;
    transition: var(--ts);
}



#navbar-div_menu_two > li > ul {
    right: 250px !important;
    background: var(--primaryColor);
}

#navbar-div_menu_two, #navbar-div_menu_two > li > ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    transform: scaleY(0);
}

#navbar-div_menu_one > ul > li, ul#navbar-div_menu_two > li, ul#navbar-div_menu_two > li > ul > li {
    padding: 10px 16px;
    position: relative;
    z-index: 15;
}


    #navbar-div_menu_one > ul > li > a, ul#navbar-div_menu_two > li > a, ul#navbar-div_menu_two > li > ul > li > a {
        color: #fff;
        white-space: nowrap;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: var(--ls);
        display: block;
        transition: var(--ts);
    }

    #navbar-div_menu_one > ul > li:hover, #navbar-div_menu_one > ul > li > ul > li > a:hover, ul#navbar-div_menu_two > li > ul > li:hover {
        background: black;
    }

#navbar-div_menu_two > li:hover {
    background-color: var(--primaryColor);
}


#navbar-div_menu_one > ul > li > ul > li > a {
    color: #fff;
    padding: 8px 10px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: var(--ls);
    display: block;
    -webkit-transition: .25s all ease-in-out;
    -moz-transition: .25s all ease-in-out;
    transition: .25s all ease-in-out;
    -ms-transition: .25s all ease-in-out;
    -o-transition: .25s all ease-in-out;
}






#navbar-div_menu_one > ul > li:hover ul {
    transform: none;
}

#navbar-div_menu_one > ul > li > ul > li {
    background: var(--main-primary);
    width: 250px;
    margin-left: 15px;
}

#navbar-div_menu_one > ul > li ul {
    position: absolute;
    top: 44px;
    left: -15px;
    width: 250px;
    transform: scaleY(0);
    transition: var(--ts);
}


/* start menu */
#navbar-div_menu_one > ul > li > ul > li,
#navbar-div_menu_one > ul > li > ul > li > ul > li {
    position: relative
}

    #navbar-div_menu_one > ul > li > ul > li > ul > li {
        left: 0;
    }

#navbar-div_menu_one > ul > li:focus ul li, #navbar-div_menu_one > ul > li:hover ul li {
    transform: none;
}

#navbar-div_menu_one > ul > li > ul > li:hover > ul > li {
    left: 106%;
    display: block;
    top: -45px;
    color: #fff!important;
    padding: 8px 10px;
    font-size: 15px;
    font-weight: 500;
    background: var(--main-primary);
    /* color: white; */
   
}
    #navbar-div_menu_one > ul > li > ul > li > ul > li a{
        color:white;
    }
#navbar-div_menu_one > ul > li > ul > li > ul > li:hover {
    color: white;
    background:black;
}
    #navbar-div_menu_one > ul {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #navbar-div_menu_one > ul > li:hover > ul, ul#navbar-div_menu_two > li:hover {
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
    }

/* start second menu */
.navbar-div_menu_two > span, .hea_nav_mbl > span {
    top: -22px;
    background-image: url(../img/menu.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    transition: .3s all cubic-bezier(0, 0, 0, 1.36);
}

.navbar-div_menu_two > span {
    margin-left: 0px;
    overflow: hidden;
}

    .navbar-div_menu_two > span.close {
        background-position: 0 -55px;
    }

.navbar-div_menu_two > span {
    background-size: 46px;
    background-position: 0px 0px;
    height: 44px;
    width: 46px;
    top: -44px;
    right: 0px;
    z-index: 1;
    cursor: pointer;
}

/* end second menu */
/* end nav */
/* start carousel */
.owl-theme .owl-controls .owl-page span {
    border-radius: 0 !important;
    width: 10px !important;
    height: 10px !important
}

.slider-div, .inner_slider {
    overflow: hidden;
}

.close_div {
    width: 30px;
    position: absolute;
    right: 20px;
    top: 10px;
    cursor: pointer;
}

#slider-div_images .item > img {
    object-position: center center;
}

#slider-div_images .owl-controls {
    position: absolute;
    bottom: 0 !important;
    margin: 0 auto !important;
    left: calc(100%/2) !important;
}

/* end carousel */

/* start bulletin */
.buttetin-div {
    position: relative;
}

    .buttetin-div > .container > .row {
        position: absolute;
        top: 0;
        width: -webkit-fill-available;
        z-index: 1;
        left: 0;
        background: #fff;
        box-shadow: 0px 6px 17px 0px #33333342;
        margin: 0 15%;
        transition: var(--ts);
    }

        .buttetin-div > .container > .row.buttetin_div_top .ri-arrow-up-s-fill {
            transform: rotate(180deg);
        }

        .buttetin-div > .container > .row.buttetin_div_top {
            top: -38px;
        }


        .buttetin-div > .container > .row > div:first-child {
            background: var(--thirdColor);
        }

.buttetin-div_title {
    padding: 8px 10px;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: var(--ls);
}

#buttetin-div_mar > li > a span {
    font-size: 15px;
    letter-spacing: var(--ls);
    color: var(--titleColor);
    font-weight: 600;
    padding-top: 7px;
    transition: var(--ts);
}

#buttetin-div_mar > li:hover > a span {
    color: var(--secondaryColor);
}

.buttetin-div_mar > span > i {
    font-size: 25px;
    position: absolute;
    left: 0px;
    color: var(--titleColor);
    background: var(--thirdColor);
    top: 37px;
    height: 23px;
    line-height: 21px;
    border-top: 1px solid #084f920f;
}

#buttetin-div_mar > li > a > i {
    color: var(--thirdColor);
}


/* end bulletin */
/* start header */
.top_hea_div_cal_icn > i {
    font-size: 45px;
    color: var(--textColor);
}

.header-div_social-div {
    width: 290px;
}

.top_hea_div_connect {
    margin-left: 30px;
}

.top_hea_div_cal_txt > span:first-child {
    color: #38424A;
    letter-spacing: .5px;
    font-size: 15px;
}

.top_hea_div_cal_txt > span.click_here {
    font-size: 18px;
    letter-spacing: .5px;
    color: #084f92;
}

.header-hostel_img {
    width: 280px;
}

/* end header */

/* start common */

body {
    position: relative;
}

    body::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-position: left top;
        z-index: -1;
        background: url('../img/body_background.png');
        background-attachment: scroll;
    }

.about-div_msg span, .men_div_description p, .vision-div_cnt span, .vision-div_cnt ul li, #inner-div_cnt {
    font-size: 17px;
    font-weight: 500;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    color: var(--textColor);
    text-align: justify;
}

.vision-div_cnt ul {
    margin-left: 20px;
    list-style: circle;
    padding: 0;
}

.about-div_msg {
    display: -webkit-box;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 17px;
    padding-right: 20px;
    line-height: 35px;
}


.title h5 {
    position: relative;
    color: var(--thirdColor);
    font-weight: 300;
    font-size: 40px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.title h1 {
    position: relative;
    color: #11406c;
    font-weight: 800;
    transform: skew(-2deg, 0deg);
}

    .title h1::before {
        content: '';
        position: absolute;
        bottom: -16px;
        left: 0;
        width: 60px;
        height: 4px;
        background: #11406c;
        border-radius: 2px;
    }



.mt-100 {
    margin-top: -100px;
}

.mt-60 {
    margin-top: 60px;
}

.button {
    width: 135px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: var(--ls);
    margin-left: 0px;
    overflow: hidden;
    z-index: 1;
    background-color: var(--primaryColor);
    border: none !important;
    padding: 10px 20px;
    transition: var(--ts);
    margin: auto;
    border-radius: 1px;
}

    .button::before, .inn_div_ul ul li::before {
        content: '';
        position: absolute;
        top: 0px;
        bottom: 0;
        left: 50%;
        width: 570px;
        height: 570px;
        margin: auto;
        background: var(--secondaryColor);
        border-radius: 50%;
        z-index: -1;
        -webkit-transform-origin: top center;
        transform-origin: top center;
        -webkit-transform: translateX(-50%) translateY(-5%) scale(.4);
        transform: translateX(-50%) translateY(-5%) scale(.4);
        -webkit-transition: -webkit-transform .9s;
        transition: -webkit-transform .9s;
        transition: transform .9s;
        transition: transform .9s !important,-webkit-transform .9s;
    }

    .button:hover:before, .inn_div_ul ul li:hover:before {
        -webkit-transition: -webkit-transform 1s !important;
        transition: -webkit-transform 1s !important;
        transition: transform 1s !important;
        transition: transform 1s,-webkit-transform 1s !important;
        -webkit-transform: translateX(-45%) translateY(0) scale(1) !important;
        transform: translateX(-45%) translateY(0) scale(1) !important;
        -webkit-transform-origin: bottom center !important;
        transform-origin: bottom center !important;
    }


/* end common */

/* start why choose us  */
.why-choose_div .title {
    background-color: var(--primaryColor);
}
/* end why choose us */


/* start facility */
.facility-div_cnt_desc {
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 17px;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    color: #ffff;
    transition: var(--ts);
}

.facility-div_cnt {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    box-shadow: 0 0 10px 4px rgb(6 6 8 / 10%);
    padding: 30px;
    min-height: 340px;
    background-color: #fff;
    border-radius: 2px;
    overflow: hidden;
    z-index: 9;
    cursor: pointer;
    transition: var(--ts);
}

.facility-div_cnt_title {
    position: absolute;
    top: 210px;
    padding: 0 10px;
    left: 22px;
    transition: var(--ts);
}


.facility-div_cnt:hover::before {
    height: 100%;
    background: linear-gradient(0deg, var(--primaryColor) 54%, transparent);
    transition: var(--ts);
}

.facility-div_cnt:hover .facility-div_cnt_title {
    top: 30px;
    transition: var(--ts);
}

.facility-div_cnt::before {
    content: '';
    background: linear-gradient(0deg, var(--primaryColor) 34%, transparent);
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    height: 150px;
    transition: var(--ts);
}


.facility-div_cnt_title h4 {
    font-weight: 800;
    letter-spacing: var(--ls);
    color: var(--thirdColor);
    transition: var(--ts);
}

/* end facility */



/* start header social */
.header-div_social > ul > li {
    width: 30px;
}

/* start mentor */
.men_div_sli_cnt_cont_img {
    width: 230px;
    overflow: hidden;
    border-radius: 5px 0 0 0px;
}

    .men_div_sli_cnt_cont_img > img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

/*.men_div_sli_cnt_cont_img + div {
    background: var(--thirdColor);
    height: min-content;
    color: #fff;
    padding: 10px;
    position: absolute;
    bottom: 0;
    margin-left: 230px;
}*/

.men_div_sli_cnt_cont_dtl i {
    font-size: 60px;
    left: 0;
    margin-top: -36px;
    opacity: .2;
}

.men_div_sli_cnt_cont_img + div > span:first-child {
    font-weight: 700;
    letter-spacing: var(--ls);
}

    .men_div_sli_cnt_cont_img + div > span:first-child + span {
        font-weight: 400;
        letter-spacing: var(--ls);
    }

.men_div_description {
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 17px;
    min-height: 275px;
}

/* end mentor */

/* start feedback */

.fee_div_form_div_inp label {
    font-size: 15px;
    font-weight: 600;
    color: var(--textColor);
    letter-spacing: var(--ls);
}

    .fee_div_form_div_inp label > span {
        color: var(--secondaryColor);
    }

.fee_div_form_div_inp input[type="text"], .fee_div_form_div_inp select {
    border: 1px solid #e1e1e1;
    border-radius: var(--br) !important;
    height: 40px;
    line-height: 40px;
    box-shadow: 0px 0px 5px #b7b7b74d;
    margin-top: 5px;
    font-size: 16px;
    letter-spacing: var(--ls);
    color: var(--textColor);
    padding: 0 15px;
}

.fee_div_form_div_inp textarea {
    border: 1px solid #e1e1e1;
    box-shadow: 0px 0px 5px #b7b7b74d;
    margin-top: 5px;
    font-size: 16px;
    letter-spacing: var(--ls);
    color: var(--textColor);
    padding: 0 15px;
}

.fee_div_img {
    width: 100%;
    height: 100%;
}

/* end feedback */

/* start gallery */
.gallery-div_box {
    background: #363636;
    overflow: hidden;
    width: calc(100% / 2.2);
}

.gallery-div_box_1 {
    height: 140px;
    border-radius: 10px;
}

.gallery-div_box_2 {
    height: 190px;
    border-radius: 10px;
    margin-left: 10px;
}

.gallery-div_box::before {
    content: '';
    position: absolute;
    top: 0;
    left: -300px;
    background: #000;
    opacity: .8;
    width: 100%;
    height: 100%;
    transition: var(--ts);
}

.gallery-div_box::after {
    content: 'View More';
    position: absolute;
    top: calc(100%/2.5);
    left: -300px;
    width: 110px;
    text-align: center;
    padding: 4px 0;
    font-size: 14px;
    letter-spacing: var(--ls);
    color: #fff;
    border: 1px solid #fff;
    height: 30px;
    transition: var(--ts);
}

.gallery-div_box:hover::before {
    left: 0;
}

.gallery-div_box:hover::after {
    left: calc(100% / 3.6);
}

.gallery-div_box_img img {
    object-fit: cover;
    object-position: right;
}

.gallery-div_box_2 img {
    height: 190px;
}

.gallery-div_box_3 {
    height: 165px;
    border-radius: 10px;
    margin-top: -41px;
}

.gallery-div_box_4 {
    height: 114px;
    margin-top: 10px;
    margin-left: 10px;
    border-radius: 10px;
}

/* end gallery */

/* start footer */
footer {
    background-color: var(--primaryColor);
    z-index: 1;
}

.footer-div h4::before {
    content: '';
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 60px;
    height: 4px;
    background: #fff;
    border-radius: 2px;
}


.foo_ul_lst > ul > li > a {
    color: #ffffff8a;
    font-weight: 500;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    transition: var(--ts);
}

    .foo_ul_lst > ul > li > a:hover {
        color: #fff;
    }

.footer-div h4 {
    font-weight: 700;
    font-size: 28px;
    transform: skew(-2deg, 0deg);
}

.foo_add {
    color: #fff;
    font-weight: 500;
    letter-spacing: var(--ls);
    line-height: var(--lh);
}

.copy {
    background: #06396a;
}

    .copy span {
        font-weight: 500;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        font-size: 15px;
    }

        .copy span > span, .copy a {
            font-weight: 800;
            font-size: 15px;
            color: var(--thirdColor);
        }

.footer-div::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/body_background.png');
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/* end footer */

/* start breadcrumbs */
.breadcrumbs_div {
    width: max-content;
    background: white;
    padding: 0px 20px;
    bottom: 24px;
    box-shadow: 4px 8px 0px 0px var(--primaryColor), -2px 8px 0px 0px var(--primaryColor);
    border: none;
    border-radius: 0 8px 8px 0;
}

    .breadcrumbs_div h2 {
        color: var(--secondaryColor);
        font-size: 18px;
        margin: 0 0 2px 0 !important;
        padding-top: 10px;
    }

.b_subLnk {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

    .b_subLnk a.home {
        color: #d82516 !important;
    }

    .b_subLnk > a {
        color: var(--textColor);
        font-weight: 600;
        font-size: 13px;
        letter-spacing: 0.5px;
        padding: 0;
        margin: 0 0 0px 0;
    }

/* end breadcrumbs */
/* start submenu */
.inn_div_ul ul li:nth-child(1) {
    background: var(--main-primary);
}

.inn_div_ul ul li:nth-child(2) {
    background: var(--main-primary);
}


.inn_div_ul ul li:nth-child(3) {
    background: var(--main-primary);
}

.inn_div_ul ul li:nth-child(5) {
    background: var(--main-primary);
}

.inn_div_ul ul li:nth-child(4) {
    background: var(--main-primary);
}


.inn_div_ul ul li:nth-child(6) {
    background: var(--main-primary);
}


.inn_div_ul ul li {
    cursor: pointer;
    background: var(--main-primary);
    position: relative;
    padding: 8px 0 8px 20px;
    width: 100%;
    color: #051320;
    margin: 20px 0;
    overflow: hidden;
    border-radius: 0;
    transform: scale(1);
    transition: var(--ts);
}

    .inn_div_ul ul li a {
        text-decoration: none;
        color: #ffffff;
        font-weight: 500;
        font-size: 16px;
        transition: var(--ts);
        letter-spacing: .5px;
    }

/* end submenu */

/* start animation */
/* slide In Down */
@-webkit-keyframes slideInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}
/* end animation */


/*  start gallery */
.main-img-gallery {
    width: 100%;
    text-align: center
}

.img-gallery {
    display: inline-block;
    margin: 10px 15px;
    width: 240px
}

.img-item {
    width: 100%;
    height: 210px;
    border: 2px solid #fff;
    position: relative;
    overflow: hidden;
    box-shadow: 2px 10px 20px #afafafa3;
    border-radius: 5px;
    background: #352c2c
}

.img {
    width: 100%;
    height: 100%
}

.mask1 {
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    transform: rotate(56.5deg) translateX(-180px);
    transform-origin: 100% 0
}

.mask1, .mask2 {
    background: #ffffff59;
    height: 333px;
    width: 258px;
    transition: all .35s ease-in-out
}

.mask2 {
    position: absolute;
    top: auto;
    transform: rotate(56.5deg) translateX(180px);
    transform-origin: 0 100%;
    bottom: 0;
    left: 0
}

.info {
    background: var(--secondaryColor);
    height: 0;
    visibility: hidden;
    width: 361px;
    transform: rotate(30deg) translate(-453px,-8px);
    transform-origin: 0 100%;
    transition: all .35s ease-in-out .35s;
    top: 0;
    right: 0;
    backface-visibility: hidden;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center
}

    .info h3 {
        color: #fff;
        letter-spacing: .5px;
        text-shadow: 1px -1px 0 #ffffff08;
        font-size: 17px;
        line-height: 1.4;
        display: table-cell;
        vertical-align: middle
    }

.img-gallery a:hover .info {
    width: 100%;
    height: 120px;
    visibility: visible;
    top: 48px;
    transform: rotate(0) translate(0,0)
}

.img-gallery a:hover .mask1 {
    transform: rotate(56.5deg) translateX(40px)
}

.img-gallery a:hover .mask2 {
    transform: rotate(56.5deg) translateX(-1px)
}

/* end gallery */

/* start date picker */
div#ui-datepicker-div {
    background: var(--secondaryColor);
    padding: 10px 20px;
    border-radius: 2px;
    display: none;
}

table.ui-datepicker-calendar td, table.ui-datepicker-calendar th {
    padding: 0 5px;
}

table.ui-datepicker-calendar a {
    color: #f7f8f9;
    text-decoration: none;
}

select.ui-datepicker-month, select.ui-datepicker-year {
    border-radius: 30px;
    height: 30px;
    padding: 0 10px;
    border: none;
    margin: 5px 10px 5px 0;
}

a.ui-datepicker-next.ui-corner-all, a.ui-datepicker-prev.ui-corner-all {
    color: #fff;
    letter-spacing: var(--ls);
}

a.ui-datepicker-next.ui-corner-all {
    float: right;
}
/*  end date picker */

/* start download */
table th {
    font-weight: 600;
    color: #fff;
    padding: 5px 20px !important;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    background: var(--primaryColor) !important;
}

table td {
    font-size: 17px;
    font-weight: 500;
    padding: 5px 20px !important;
    border: 1px solid var(--primaryColor) !important;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    color: var(--textColor);
}

    table td a {
        text-decoration: none;
        font-weight: 500;
        color: var(--secondaryColor);
    }

.modal-body {
    padding: 0 !important;
}

.Model_header > span {
    position: absolute;
    right: 0px;
    top: -8px;
    opacity: 1;
    z-index: 999;
    width: 30px;
    text-align: center;
    height: 30px;
    background: var(--primaryColor);
    border-radius: 100%;
    padding-top: 3px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    border: 1px solid white;
}

.modal {
    background: #000000bf;
}

.modal-div_cnt {
    border: 2px solid var(--primaryColor);
}

.m-title {
    background: var(--primaryColor);
    padding: 5px 20px;
    font-size: 17px;
    letter-spacing: var(--ls);
    line-height: var(--lh);
    color: #fff;
}

/* end download */

/* start visitor */

#lblLitralCounter {
    padding: 0 8px;
    position: relative;
    color: #ffffff;
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0;
    text-shadow: 1px 1px 12px var(--thirdColor);
}

#lblLitralCounter {
    padding: 2px 12px 3px 6px;
    cursor: pointer;
    letter-spacing: .5px;
    margin: 6px 0;
    clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 10% 100%, 0% 50%);
    background: var(--thirdColor);
    padding-left: 14px;
}



.whatsapp {
    position: fixed;
    bottom: 6%;
    right: 1.5%;
    color: green;
    z-index: 9999;
}

.cluster-div1 {
    position: fixed !important;
    bottom: 42%;
    z-index: 98;
    padding: 0 10px;
    background: #0292a3;
    border-radius: 30px;
    box-shadow: inset 0px 0px 12px 1px #0292a3;
    position: relative;
    animation: change-bg 1s cubic-bezier(0.46, 0.93, 0.45, 0.94) infinite;
    transition: all .3s ease-in-out;
}

    .cluster-div1 > a {
        color: #ffffff;
        display: block;
        font-variant: petite-caps;
        font-weight: 600;
        letter-spacing: .5px;
        font-size: 15px;
        padding: 7px 0px;
        border-radius: 10px;
        position: relative;
        overflow: hidden;
        z-index: 99;
        text-decoration: none;
    }
/*.institutions {
  
    background:#2c2c56;

}*/
.why_choose_div h3 {
    font-weight: 600;
    color: #32326c;
    letter-spacing: .5px;
}

.why_choose_ul > ul {
    display: flex;
    justify-content: space-around;
    padding-left: 0px;
}

    .why_choose_ul > ul > li {
        text-align: center;
        list-style-type: none;
    }

.why_choose_ul_item {
    margin: 0 10px 10px;
}

.why_choose_ul > ul > li p {
    margin: 0;
    font-weight: 700;
    letter-spacing: .5px;
    color: black;
    font-size: 17px;
}

.bg_color {
    background: var(--primaryColor);
}

.mentor_div h3 {
    font-weight: 600;
    color: #3c6a96;
    font-size: 32px;
    letter-spacing: 1px;
    display: table-caption;
    line-height: 40px;
}

.beyong_div > ul {
    padding-left: 0;
    margin-top: 10px;
}

    .beyong_div > ul > li > a {
        color: #fff;
        letter-spacing: .5px;
        position: relative;
        z-index: 1;
        font-size: 17px;
        line-height: 40px;
        text-decoration: none;
    }

    .beyong_div > ul > li {
        list-style-type: none;
    }

#btn_play {
    margin-top: 30px;
    background: #ffc518;
    border-radius: 5px;
    padding: 8px 0;
    text-align: center;
    width: 160px;
}

    #btn_play svg {
        margin-right: 10px;
        color: #fff;
    }

svg:not(:root).svg-inline--fa {
    overflow: visible;
}


.svg-inline--fa.fa-w-16 {
    width: 1em;
}


.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

.gallery_1 > ul > li {
    width: 230px;
    height: 190px;
    margin: 6px;
    border: 2px solid #fff;
    background-size: cover;
    background-position: center center;
    list-style-type: none;
}

.mentor_div {
    padding-top: 50px;
}

.about_msg {
    padding: 10px 0px;
    background-color: #fff !important;
}

    .about_msg p {
        font-size: 17px;
        font-weight: 500;
        text-align: justify;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        color: var(--textColor);
    }

.about_img {
    width: 100%;
}


.position-relative {
    position: relative !important;
}

.ntc_brd_cnt::before {
    content: "";
    position: absolute;
    top: 28px;
    left: 0px;
    width: calc(51%);
    height: 20px;
    z-index: 1;
    border-right: 6px solid black;
}

.ntc_brd_ul::after {
    content: "";
    position: absolute;
    width: 50%;
    height: 0;
    right: 0;
    top: 0;
    border-top: 6px solid black;
    z-index: 3;
}

.ntc_brd_cnt span {
    letter-spacing: 0.5px;
    line-height: 28px;
    color: #fff;
    padding: 6px 20px;
    background: #b6292f;
    border-radius: 20px;
}

.ntc_brd_ul::before {
    content: "";
    position: absolute;
    width: 50%;
    height: 0;
    left: 0;
    top: 0;
    border-top: 6px solid black;
    border-left: none;
    z-index: 3;
}

.upcoming {
    min-height: 300px;
    max-height: 300px;
    border-radius: 5px;
    padding-top: 20px;
}

    .upcoming li {
        list-style: none;
        position: relative;
        margin-bottom: 8px;
    }

        .upcoming li a {
            display: block;
            margin: 2px 0px;
            color: #555;
            text-decoration: none;
            line-height: 28px;
            text-transform: capitalize !important;
            letter-spacing: 0.5px;
        }

/*.activty_section {
    background: #bac1b12e;
}*/
.activty_section h3 {
    margin: 20px 0px;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}

/*   new acadmic section start here
*/
.academic {
    padding: 15px 0px;
    background-color: aliceblue;
}

.p_lr10 {
    padding-left: 10px;
    padding-right: 10px;
}

.academic_fac {
    position: relative;
    width: 100%;
    margin-bottom: 17px;
}

.image_box {
    display: block;
    width: 100%;
    height: 300px;
}

.overlay_box {
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    background-color: #273c66b0;
    overflow: hidden;
    width: auto;
    height: 22%;
    transition: 1.5s ease;
}

.text_box {
    color: white;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
    top: auto;
    bottom: 0px;
    left: 30%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.plus_box {
    display: inline-block;
    color: White;
    background-color: #e33023;
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 13px;
    border-radius: 35px;
}

    .plus_box > a {
        text-decoration: none;
        color: White;
        font-size: 35px;
        margin-left: 14px;
        text-align: center;
    }

.academic h2 {
    margin: 20px 0px;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}

.academic_fac:hover .overlay_box {
    height: 100%;
}
/*   new acadmic section end here
*/


/*socail media section start here*/

.socail_media_section h2 {
    margin: 20px 0px;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}

#navbar-div_menu_one > ul > li > ul > li > ul > li {
    display: none;
}
.aff-btn {
    display: inline-block;
    background: #d32f2f; 
    color: #fff;
    padding: 12px 18px;
    margin: 5px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    text-decoration: none;
    transition: background 0.3s ease;
}

    .aff-btn:hover {
        background: #000; /* Hover black */
        color: #fff;
    }    